<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="wyJ-f2-3K2">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="MRP-8z-EyW">
            <objects>
                <navigationController id="fNb-um-Frg" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" id="gjX-B7-E37" customClass="RAMAnimatedTabBarItem" customModule="RAMAnimatedTabBarController"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="0qF-wG-NGx">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="E0R-IY-SY8" kind="relationship" relationship="rootViewController" id="MP0-a0-Td5"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VMg-Cp-fN5" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-371" y="719"/>
        </scene>
        <!--Guilds-->
        <scene sceneID="ixl-Xo-rKz">
            <objects>
                <viewControllerPlaceholder storyboardName="Guilds" id="E0R-IY-SY8" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="rFL-2C-nxd"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ZuY-Vg-nus" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-370" y="1138"/>
        </scene>
        <!--Explore-->
        <scene sceneID="ySa-Jf-Wbv">
            <objects>
                <viewControllerPlaceholder storyboardName="Explore" id="Qij-Xu-8rv" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="lxF-4g-1rt"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="O0A-8q-5sf" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="430" y="1138"/>
        </scene>
        <!--Mypage-->
        <scene sceneID="o2q-fY-lwx">
            <objects>
                <viewControllerPlaceholder storyboardName="Mypage" id="ZD9-HX-E4w" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="Ltq-W0-sYv"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lgK-GM-uez" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1228" y="1138"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="etZ-cp-m4o">
            <objects>
                <navigationController id="79c-Ql-n27" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" id="6JN-2x-6iI" customClass="RAMAnimatedTabBarItem" customModule="RAMAnimatedTabBarController"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="7PH-gQ-K7S">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="ZD9-HX-E4w" kind="relationship" relationship="rootViewController" id="c1M-Uz-egV"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="asE-fC-rSj" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1228" y="719"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="BdG-sv-tH6">
            <objects>
                <navigationController id="U2d-fZ-u3n" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" id="iv0-az-ERW" customClass="RAMAnimatedTabBarItem" customModule="RAMAnimatedTabBarController"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="lyk-PU-sUe">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="Qij-Xu-8rv" kind="relationship" relationship="rootViewController" id="Ue9-g2-ddP"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="kO7-8n-fi4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="429" y="719"/>
        </scene>
        <!--Base Tab Bar Controller-->
        <scene sceneID="n50-8J-rMa">
            <objects>
                <tabBarController storyboardIdentifier="BaseTabBarController" id="wyJ-f2-3K2" customClass="BaseTabBarController" customModule="cloudee_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="UXP-pW-711">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                    </tabBar>
                    <connections>
                        <segue destination="fNb-um-Frg" kind="relationship" relationship="viewControllers" id="bG1-5u-SeR"/>
                        <segue destination="U2d-fZ-u3n" kind="relationship" relationship="viewControllers" id="t8I-IP-Wp9"/>
                        <segue destination="79c-Ql-n27" kind="relationship" relationship="viewControllers" id="rkN-Nz-cbj"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="HBb-Xm-LBV" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="429" y="-14"/>
        </scene>
    </scenes>
</document>
